
Radar Perfilador de Vientos UHF - Task #250

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Implementación de las técnicas SA para la estimación de los vientos troposféricos

11/05/2015 11:54 AM - Julio Oscanoa

Status: Closed Start date: 02/15/2016

Priority: Normal Due date: 11/01/2016

Assignee: Julio Oscanoa % Done: 80%

Category:  Estimated time: 40.00 hours

Target version: Huancayo 1.0 Spent time: 28.00 hours

Description

History

#1 - 11/05/2015 04:47 PM - Julio Oscanoa

- % Done changed from 0 to 50

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 03/28/2016 10:30 AM - Redmine Admin

- Estimated time set to 120.00 h

#4 - 03/28/2016 10:31 AM - Redmine Admin

- Estimated time changed from 120.00 h to 50.00 h

#5 - 03/28/2016 10:32 AM - Redmine Admin

- % Done changed from 50 to 80

- Estimated time changed from 50.00 h to 40.00 h

#6 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 07/30/2015 to 07/31/2015

- Start date changed from 04/06/2015 to 04/07/2015

#7 - 09/06/2016 03:21 PM - Redmine Admin

- Due date changed from 07/31/2015 to 06/09/2016

- Start date changed from 04/07/2015 to 02/15/2016

#8 - 09/06/2016 03:26 PM - Redmine Admin

- Due date changed from 06/09/2016 to 11/01/2016

#9 - 02/23/2017 03:00 PM - Redmine Admin

- Status changed from New to In progress

#10 - 03/21/2017 10:46 PM - Redmine Admin

- Status changed from In progress to Closed
